@charset "UTF-8";
body {
	margin: 0;
	padding: 0;
	color: #CCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #CCC;
}
ul, ol, dl { 
	padding: 0;
	margin: 0;
}
a img { 
	border: none;
}

a:link {
	color: #666;
	text-decoration: none;
}
a:visited {
	color: #666;
}
a:hover, a:active, a:focus { 
	text-decoration: underline;
	color: #069;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
}

.container {
	width: 1010px; 
	background-color: #FFF;
	background-image: url(../images/container-hg.jpg);
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-repeat: repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
}
.header {
	background-color: #FFF;
	width: 922px;
	height: 123px;
	background-image: url(../images/header.jpg);
	margin-left: 25px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
}

.sidebar1 {
	float: left;
	width: 225px;
	background-color: #FFF;
	border: thin solid #CCC;
	height: 600px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 45px;
	font-family: Arial, Helvetica, sans-serif;
	color: #069;
	overflow: auto;
	padding: 10px;
}
.content {
	width: 625px;
	float: left;
	margin-top: 10px;
	padding-top: 20px;
	padding-right: 10;
	padding-bottom: 0px;
	padding-left: 10;
	border: thin solid #CCC;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666;
	line-height: 18px;
}
.content ul, .content ol {
	padding: 0 45px 35px 40px;
	line-height: 25px;
}

ul.nav {
	list-style: none; 
	margin-bottom: 15px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	border-bottom-width: thin;
}
ul.nav li {
	border-bottom-width: thin;
	border-bottom-style: none;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #CCC;
}
ul.nav a, ul.nav a:visited {
	display: block;
	width: 200px;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { 
	color: #FFF;
	background-color: #999;
	background-image: none;
	font-weight: normal;
}
.footer {
	position: relative;
	clear: both;
	background-color: #CCC;
	background-image: url(../images/footer.jpg);
	width: 937px;
	margin-left: 25px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	height: 83px;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}
.footer p a {
	height: 50px;
	width: 400px;
}

.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
#HorizonMenu a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
#HorizonMenu a:link {
	color: #FFF;
	font-weight: normal;
	text-decoration: none;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
#bildbox {
	border: thin solid #CCC;
	background-color: #FFF;
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 160px;
	width: 645px;
	margin-top: 10px;
	margin-left: 0px;
	float: left;
}
#HorizonMenu {
	height: 20px;
	width: 600px;
	padding-top: 72px;
}
#HorizonMenu a:visited {
	color: #FFF;
	font-weight: normal;
	text-decoration: none;
}

#HorizonMenu a:hover, a:active, a:focus {
	color: #FC0;
	font-weight: normal;
	text-decoration: underline;
}
.container .content h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #666;
	font-style: normal;
}
.container .content h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: normal;
	color: #666;
}
a {
	font-family: Arial, Helvetica, sans-serif;
}
.footernav {
	height: 50px;
	width: 400px;
	float: left;
	padding-top: 28px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
